过滤作为核心版本检查的一部分发送的查询参数。

原型

apply_filters( 'core_version_check_query_args', array $query )

描述

警告:更改此数据可能会导致你的站点无法接收安全更新。请谨慎行事。

参数

$query (array) 版本检查查询参数。 ‘version’(string)WordPress版本号。 ‘php’(字符串)PHP版本号。 ‘locale’(字符串)用于检索更新的语言环境。 ‘mysql’(字符串)MySQL版本号。 ‘local_package’(字符串)$ wp_local_package全局的值,设置时。 ‘blogs’(int)此WordPress安装中的站点数。 ‘users’(int)此WordPress安装的用户数。 ‘multisite_enabled’(int)此WordPress安装是否使用Multisite。 ‘initial_db_version’(int)安装时WordPress的数据库版本。

源文件

路径:``

其他

英文文档:https://developer.wordpress.org/reference/hooks/core_version_check_query_args/